Subject: Ticket Assigned - Re:
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 22 Oct 2020 11:05:29 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hello,
When am I suppose to pick up the item?

I choose pick up option to have it same day! 

I don’t understand why there will be a delay! 

Regards,
HH

District Manager | Starbucks
Starbucks Division
Phone:(+965) 2224 3673
Mobile:(+965) 9410 6810

Get Outlook for iOS

> On 21/10/2020, at 07:26, Home Centre <[email-masked]> wrote:
> 
> 
> Your order number is 8209315439 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Living Dining Bedroom Kids Bathroom Kitchen Furniture Dècor & Furnishings
> Your order has been successfully placed.
> Hi Hasan Halawi, thanks for shopping with us. 
> For your reference, your order number is 8209315439.
> Here's what happens next:
> 1	
> You'll receive an email and a text message when your order is ready to be collected.
> 2	
> Head to your selected collection point with a copy of the email or text message, along with your ID card or passport.
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Collect your order from:
> 
> 	
> Home Centre, Mubarak Al Kabeer Street
> Address :
> Mubarak Al Kabeer Street, Opposite Awqaf Mall, Kuwait City, Kuwait City, Kuwait 
> Phone Number: 965-56647520
> Working hours :
> Sunday - Saturday (10.00AM - 10.00PM)
> Get Directions
> Payment Method: 
> 
> 
> 
> Order Details
> Item
> Description
> Total Price
>  
> HOME CENTRE
> Foresta Landscape Printed Canvas
> Color: Orange
> Quantity: 1
> KWD 10.5
> Subtotal:	KWD 10.5
> Savings:	- KWD 4.4
> Total	KWD 10.5
> Your order could earn you 11 Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @askhomecentre.
>  
> 	
> Call us on 18-00-871. 
> Saturday - Thursday, 9 AM - 10 PM.
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1608737